* {
    /*font-family: 'Noto Sans SC', sans-serif;*/
    font-family: 'Salsa', cursive;
}

body {
    background-attachment: fixed;
    /* background-image: url('images/slider/bg_globo2.png'); */
    background-position: top+310px right;
    background-repeat: no-repeat;
    background-size: 400px;
}

/* panel top */
    div.panel_top {
        /*background-image: url('images/slider/header_nube3.png');*/
        background-position: top;
        background-repeat: repeat no-repeat;
        background-size: 350px;
    }
    header {
        position: relative;
        /*background-color: #fff;*/
    }
    .navbar-light .navbar-nav .nav-link {
        padding-left: 1.2rem;
        padding-right: 1.2rem; 
    }
    .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
        background-color: #e3f2fd90;
    }
    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        background-color: #e3f2fd;
    }
    header img.ninos_lapiz {
        position: absolute;
        bottom: 10px;
        left: 15px;
        height: 70px;
    }
    header img.lapiz_nino {
        position: absolute;
        bottom: 10px;
        right: 15px;
        height: 120px;
    }
    @media only screen and (max-width: 1008px) {
        header img.ninos_lapiz {
            height: 50px;
        }
        header img.lapiz_nino {
            display: none;
        }
    }

/* navbar */
    .navbarToScroll {
        position: fixed;
        width: 100%;
        /*height: 88px;*/
        background-color: #fff;
        border-bottom: 1px solid #ccc;
        /*-webkit-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;*/
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
        top: 0;
        left: 0;
        z-index: 400;
    }
    .banner-menu {
        display: none;
    }

/* index */
    .div_phi {
        background-color: #fff;
        background-image: url("images/slider/cielo_bg.png");
        /*background-color: #cfe2ffaa;*/
        /*background: linear-gradient(180deg, rgba(234, 241, 251, 0.5) 0%, rgba(249,249,251,1) 20%, rgb(255, 255, 255) 100%);*/
        background-repeat: repeat;
    }
    .section_0 {
        /*background-image: url('images/slider/globos_bg.png'); */
        background-color: #eaf1fb80;
        background-repeat: repeat;
        /*background-size: 400px;*/
    }
    .section_phi {
        /*background-image: url('images/slider/multiple_bg.png');*/
        /*background-image: url('images/slider/ninos_left.jpg');*/
        background-color: #f5f5ed;
        background-repeat: no-repeat;
    }

/* phisolophy */
    .phi_1 {
        position: relative;
        margin-top: 210px;
        padding-top: 280px;
        border-radius: 20px;
    }
    .phi_1>img {
        position: absolute;
        top: -29%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 0;
        
    }
    .phi_alert {
        background-position: bottom+5px right+10px;
        background-repeat: no-repeat;
        background-size: 50px;
    }
    @media only screen and (min-width: 768px and max-width: 769px) {
        .phi_1>img {
            top: -32%;
        }
    }
    @media only screen and (max-width: 767px) {
        .phi_1 {
            margin-top: 220px;
            padding-top: 250px;
        }
        .phi_1>img {
            top: -20%;
        }
    }
    @media only screen and (max-width: 576px) {
        .phi_1 {
            margin-top: 180px;
            padding-top: 160px;
        }
        .phi_1>img {
            top: -19%;
        }
    }

/* programs */
    #modal_program .modal-content {
        background-position: bottom+10px left+10px;
        background-repeat: no-repeat;
        background-size: 100px;
    }
    #modal_program .modal-content .modal-body p {
        background-color: #0002;
    }

.rounded-20 {
    border-radius: 20px;
}
.rounded-top-20 {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.parallax {
    min-height: 100vh; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video {
    width: 100%;
    max-width: 800px;
    height: 100vh;
    max-height: 600px;
}

.separador {
    width: 80px;
    height: 4px;
    margin: 10px auto;
    border-radius: 4px;
}

.fondo_separador {
    height: 80px;
    background-color: #f5f5ed;
    /*background-image: url('images/slider/footer_nube.png');*/
    background-position: bottom;
    background-repeat: repeat no-repeat;
    background-size: 200px;
}

.bg-pink {
    background-color: #d63384;
}
.text-pink {
    color: #d63384;
}
.bg_white_t {
    background-color: #ffffffe0;
    /*background-color: #ffffff4f;*/
}

.input_t {
    background-color: #ffffffe8;
}

.absolute_bajo {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #000000ab;
    color: white;
}
.required {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #fc2121;
	-webkit-box-shadow: 0px 0px 2px 0px #fc2121;
	box-shadow: 0px 0px 2px 0px #fc2121;
}
/* cita */
    #cita_cont {
        position: relative;
        /* min-height: 400px; */
    }
    #cita_loader {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10001;
        text-align: center;
        /* border: 1px solid red; */
        margin: 0;
    	padding: 0;
        width: 100.9%;
        height: 101.5%;
        padding-top: 50px;
        background-color: #fff;
    }

    #cita_loader, #cita_cont_3, #cita_cont_4 {
        display: none;
    }

    /* cita loader */
    .lds-spinner {
        color: official;
        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
      }
      .lds-spinner div {
        transform-origin: 40px 40px;
        animation: lds-spinner 1.2s linear infinite;
      }
      .lds-spinner div:after {
        content: " ";
        display: block;
        position: absolute;
        top: 3px;
        left: 37px;
        width: 6px;
        height: 18px;
        border-radius: 20%;
        background: #0d6efd;
      }
      .lds-spinner div:nth-child(1) {
        transform: rotate(0deg);
        animation-delay: -1.1s;
      }
      .lds-spinner div:nth-child(2) {
        transform: rotate(30deg);
        animation-delay: -1s;
      }
      .lds-spinner div:nth-child(3) {
        transform: rotate(60deg);
        animation-delay: -0.9s;
      }
      .lds-spinner div:nth-child(4) {
        transform: rotate(90deg);
        animation-delay: -0.8s;
      }
      .lds-spinner div:nth-child(5) {
        transform: rotate(120deg);
        animation-delay: -0.7s;
      }
      .lds-spinner div:nth-child(6) {
        transform: rotate(150deg);
        animation-delay: -0.6s;
      }
      .lds-spinner div:nth-child(7) {
        transform: rotate(180deg);
        animation-delay: -0.5s;
      }
      .lds-spinner div:nth-child(8) {
        transform: rotate(210deg);
        animation-delay: -0.4s;
      }
      .lds-spinner div:nth-child(9) {
        transform: rotate(240deg);
        animation-delay: -0.3s;
      }
      .lds-spinner div:nth-child(10) {
        transform: rotate(270deg);
        animation-delay: -0.2s;
      }
      .lds-spinner div:nth-child(11) {
        transform: rotate(300deg);
        animation-delay: -0.1s;
      }
      .lds-spinner div:nth-child(12) {
        transform: rotate(330deg);
        animation-delay: 0s;
      }
      @keyframes lds-spinner {
        0% {
          opacity: 1;
        }
        100% {
          opacity: 0;
        }
      }
    

/* galeria */
    #content_gallery {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #my_gallery {
        columns: 5;
        column-width: 150px;
        column-gap: 5px;
        width: 100%;
        margin: 0 auto;
    }
    #my_gallery a {
        /*max-width: 200px;
        width 100%;*/
        margin: 0 2px 2px 0;
        display: inline-block;
        overflow: hidden;
        border: solid 2px #6ea8fe;
        padding: 5px;
        box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
        border-radius: 5px;
    }
    #my_gallery a:nth-child(2n) {
        border: solid 2px #e685b5;
    }
    #my_gallery a img {
        /*fsilter: grayscale(100%);*/
        width: 100%;
        border-radius: 5px;
        transition: all .25s ease-in-out;
        -webkit-transition: all 0.5s ease;
           -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
             -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
    }
    #my_gallery a img:hover {
        -webkit-transform: scale(1.5);
           -moz-transform: scale(1.5);
            -ms-transform: scale(1.5);
             -o-transform: scale(1.5);
                transform: scale(1.5);
    }

/* faq */
    div img.img_faq {
        position: absolute;
        top: -44.5px;
        left: 50%;
        z-index: 100;
        -webkit-transform: translateX(-50%);
           -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
             -o-transform: translateX(-50%);
                transform: translateX(-50%);    
        }

/* btn flotante */
    a.go-top {
    	position: fixed;
    	text-decoration: none;
    	display: none;
    	height: 60px;
    	width: 60px;
    	right: 20px;
    	bottom: 60px;
    	color: #fff;
    	text-align: center;
    	border-radius: 50%;
    	font-size: 20px;
    	line-height: 59px;
    }
    .go-visit {
        position: fixed;
        text-decoration: none;
        display: none;
        /*height: 60px;*/
        width: 60px;
        right: 0;
        bottom: 30%;
        /*color: #fff;*/
        text-align: center;
        border-radius: 4px 0 0 4px;
        /*line-height: 59px;*/
        padding: 8px 5px;
    }
    .go-visit>i, .go-visit>span {
        display: block;
    }
    .go-visit>i {
        font-size: 2em;
    }
    .go-visit>span {
        font-size: 12px;
    }
    @media only screen and (max-device-width: 576px) {
        a.go-top {
            height: 55px;
            width: 55px;
            font-size: 0.9rem;
            line-height: 55px;
            bottom: 15px;
        }
        .go-visit {
            width: 100%;
            bottom: 0;
            border-radius: 4px 4px 0 0;
        }
        .go-visit>i, .go-visit>span {
            display: inline-block;
            font-size: 1em;
        }
    }

/* footer */
    footer {
        /*background-color: #9ec5feb3;*/
        background-color: #cfe2ffaa;
        /*background-image: url('images/slider/footer2.png'), url('images/slider/footer_nube2.png');*/
        background-position: bottom, top;
        background-repeat: repeat no-repeat, repeat no-repeat;
        background-size: 400px;
        color: #333;
        /*font-weight: bold;*/
    }
    footer .bar_bottom {
        /*background-color: #3333;*/
    }
    footer .education a {
        text-decoration: none;
        color: #333;
    }
    footer h6 {
        font-weight: bold;
    }
    .ul_pers li {
        padding: 2px 0;
    }

@media only screen and (max-width: 768px) {
    #redes_socials_top {
        display: none;
    }
    .reorder_first {
        order: -1;
    }
    .absolute_bajo {
        width: 94%;
    }
}
@media only screen and (max-width: 992px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -260px;
        background-color: #fff;
        padding: 5px 15px;
        width: 250px;
        height: 100vh;
        text-align: center;
        z-index: 400;
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
        transition: left .5s ease-in-out;
        overflow: auto;
    }
    .banner-menu {
        position: fixed;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        background-color: rgba(0,0,0,.5);
        z-index: 400;
    }
    .navbar-light .navbar-nav .nav-link {
        padding-top: 1rem;
        padding-bottom: 1rem; 
    }
}